otp2ocp(1)

NAME
otp2ocp - convert Omega Translation Process files to Omega Compiled Process files

SYNOPSIS
otp2ocp OTPFILE[.otp] [OCPFILE[.ocp]]

DESCRIPTION

otp2ocp is used to create or recreate Omega Compiled Process files (binary) from Omega Translation Process (text) files.

Omega Translation Processes are rules used to translate one character set to another and to choose between characters with one or more context-sensitive variants. OTPs could also be used to change the case or hyphenation of text.

SEE ALSO

mkocp(1), omega(1).

<https://ctan.org/pkg/omega>

AUTHOR

mkocp is part of Omega. The primary authors of Omega are John Plaice and Yannis Haralambous.

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. It is now maintained as part of TeX Live.